Categories:
  - Games
License: GPL-3.0-only
SourceCode: https://gitlab.com/x653/bullseye
IssueTracker: https://gitlab.com/x653/bullseye/issues

AutoName: Bullseye

RepoType: git
Repo: https://gitlab.com/x653/bullseye

Builds:
  - versionName: '0.1'
    versionCode: 1
    commit: v0.1
    subdir: app
    gradle:
      - yes

  - versionName: '0.2'
    versionCode: 2
    commit: 271d5cf841edbfdd05a72e558281e7755e586b5c
    subdir: app
    gradle:
      - yes

  - versionName: '0.3'
    versionCode: 3
    commit: v0.3
    subdir: app
    gradle:
      - yes

  - versionName: '0.4'
    versionCode: 4
    commit: v0.4
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '0.4'
CurrentVersionCode: 4
